@import '_variables.scss';

.Grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-column-gap: 15px;
  margin: 15px;
}

.SponsorCard {
  border-top: 3px solid $findq-accent-color;
  background-color: $findq-primary-color !important;

  .Card__footer {
    background-color: darken($findq-primary-color, 15%) !important;
  }
}

@media screen and (max-width: 1300px) {
  .Grid {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media screen and (max-width: 760px) {
  .Grid {
    grid-template-columns: 1fr;
  }
}
